
$(document).ready(function(){

  html = '<form><input type="button" value="新しいページを作成する" name="newwikipagebutton" id = "newwikipagebutton"/></form>'

  $("#delete").parent().after(html);
  $("input#newwikipagebutton").click(function(){
    ret = prompt("新しいページ名", "");
    if( ret){
      location.href= location.href + "/" + ret;
    }
  });
});
